# Bird Tongues in Aspic

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 192 Denarii |
| Selling Price | 76 Denarii |
| Available From | Nobles |

## Attributes

| Attribute | Value |
|-----------|-------|
| Income | +4 |
| Prestige | +3 |
| Happiness | -2 |

## Production

**Produced By:**
- Delicium (Albion)

## Notes

Bird Tongues in Aspic is an extravagant delicacy for Nobles in Albion, made from bird tongues and lard. While providing good income and prestige bonuses, this exotic dish has some negative happiness effects.
